{
  "components.saving.financial-freedom": {
    "flow-history": {
      "expenses": "Dépenses",
      "income": "Revenu",
      "saving": "Épargne",
      "title": "Évolution des flux de trésorerie",
      "withdrawals": "Retraits"
    },
    "key-figures": {
      "fire-date": "Date de la liberté financière",
      "fire-date-hint": "Date à laquelle les intérêts générés par votre patrimoine remplacera votre revenu",
      "fire-threshold": "Patrimoine à atteindre",
      "fire-threshold-hint": "Le patrimoine à atteindre correpond à la somme necessaire pour remplacer votre revenu par les intérêts générés par ce patrimoine",
      "savings-amount": "Épargne mensuelle moyenne",
      "savings-amount-hint": "La moyenne des sommes qui sont épargnée chaque mois pendant la phase de constitution du patrimoine",
      "savings-rate": "Taux d'épargne moyen",
      "savings-rate-hint": "Le taux d'épargne moyen correspond à la part de votre épargne par rapport à vos revenus moyennée pendant la phase de constitution du patrimoine",
      "title": "Chiffres clés"
    },
    "manual": [
      "Ce simulateur vous permet de simuler votre stratégie de liberté financière. Cette stratégie est constitué d'une phase de constitution du patrimoine suivi d'une phase de liberté financière. La phase de liberté financière se produit quand les intérêts générés par le patrimoine constitué lors de la première phase dépassent vos revenus.",
      "Il vous permet de savoir à quel date les intérêts générés par votre patrimoine remplacera votre revenu.",
      [
        "Il y a cinq paramètres à votre disposition :",
        "le patrimoine actuel le patrimoine que vous possédez;",
        "le revenu mensuel est la somme que vous touchez chaque mois sur votre compte;",
        "la croissance annuelle du revenu est le taux moyen annuel des augmentations de votre revenu;",
        "les dépenses mensuelles sont les dépenses mensuelles de votre ménage;",
        "l'inflation est le taux d'augmentation des prix sur un an ce qui signifie que vos dépenses augmenteront du même ordre annuellement;",
        "le rendement annuel est le taux d'intérêts que vous pensez générer avec votre patrimoine sur toute la durée de votre stratégie."
      ],
      "Le résultat d'une simulation se retrouve dans la vignette chiffres clés. Les chiffres clés à votre disposition sont le taux d'épargne, l'épargne mensuelle, le patrimoine à atteindre avant d'avoir la liberté financière et la date à laquelle les intérêts de votre patrimoine remplaceront votre revenu.",
      "Les deux graphiques vous permettent de visualiser sur 70 ans l'évolution de votre patrimoine, ainsi que l'évolution de vos flux de trésorerie (ce qui rentre et sort de vos comptes)."
    ],
    "parameters": {
      "current-wealth": "Patrimoine actuel",
      "current-wealth-hint": "Le patrimoine actuel qui vous génère des intérêts",
      "expenses": "Dépenses mensuelles",
      "expenses-hint": "Les dépenses mensuelles de votre ménage",
      "income": "Revenu mensuel",
      "income-growth": "Croissance annuelle du revenu",
      "income-growth-hint": "La croissance annuelle de votre revenu",
      "income-hint": "Le revenu mensuel qui est perçu sur votre compte courant",
      "inflation": "Inflation",
      "inflation-hint": "Le taux d'inflation annuel",
      "yield": "Rendement annuel",
      "yield-hint": "Le rendement annuel que vous pensez avoir lors de votre phase d'épargne"
    },
    "stock-history": {
      "balance": "Solde",
      "capital": "Capital",
      "interests": "Intérêts",
      "threshold": "Seuil retraite",
      "title": "Évolution du patrimoine"
    }
  }
}
